/* Page formats
---------------------------------------------------------*/

body,html {
	padding:0;
	margin:0;
	border:0;
	min-height: 100%;
	height: auto !important;
	background-image:url(../../media/layout/bg.gif);
	background-repeat:repeat;
	font: 65%/1.6em "Trebuchet MS", "Helvetica Neue", "Lucida Grande", Helvetica, Tahoma, Verdana, Arial, sans-serif;
	color: #485731;
}

#pagewidth{ 
	width: 850px; 
	text-align: left;  
	margin: 0 auto;
} 

#contentArea {
	width: 551px;
	float: left;
	margin: 0;
	padding: 0;
}

#leftPanel {
	width: 201px;
	float: left;
}

#rightPanel {
	width: 26px;
	float: left;
}

div,td,th,input,p {text-decoration:none; }

div.top {
	width:778px;
	height:25px;
	float:left;
	background-image:url(../../media/layout/bg.gif);
	background-repeat:repeat;
}

div.main-top {
	margin-left:8px;
	width:770px;
	height:22px;
	clear: both;
	background-image:url(../../media/layout/bg_main.gif);
	background-repeat:repeat;
}

#smile {
	margin-left:8px;
	width:193px;
	height:43px;
	background-image:url(../../media/layout/bg.gif);
	background-repeat:repeat;
}

div.smile-left {
	width:11px;
	height:43px;
	float:left;
	background-image:url(../../media/layout/bg_main.gif);
}

div.smile {
	width:182px;
	height:43px;
	float:left;
	background-image:url(../../media/layout/smile.gif);
}

div.mainpic {
	width:551px;
	height:367px;
	float:left;
	background-image:url(../../media/layout/mainpic.jpg);
}

div.main-right {
	width:26px;
	height:593px;
	background-image:url(../../media/layout/bg_main.gif);
	background-repeat:repeat;
}
div.main-righttemp {
	width:26px;
	height:700px;
	background-image:url(../../media/layout/bg_main.gif);
	background-repeat:repeat;
}
div.logo {
	margin-left:8px;
	width:193px;
	height:74px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height:125px;
	background-image: url(../../media/layout/menu_inactive.gif);
	background-repeat:repeat-y;
}
		
#menu ul li {
	display:inline;
}
	
#menu {
	width:201px;
	min-height: 125px;
	border:none;
	float:left;
}

#menu li a {
	height: 18px;
	voice-family: inherit;
	text-decoration: none;
	border:none;
}

#menu li a:link, #menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-size:1.8em;
	font-weight:bold;
	background-image: url(../../media/layout/menu_inactive.gif);
	padding-top:7px;
	padding-left:15px;
}

#menu li a:hover, #menu li #current {
	color: #FFFFFF;
	font-size:1.8em;
	font-weight:bold;
	background-image: url(../../media/layout/menu_hover.gif);
	padding-top:7px;
	padding-left:15px;
}

#menu li a:active, #menu li #active {
	color: #000000;
	font-size:1.8em;
	font-weight:bold;
	background-image: url(../../media/layout/menu_active.gif);
	padding-top:7px;
	padding-left:15px;
}

div.main-login {
	width:201px;
	height:120px;
	padding:0px;
	float:left;
	background-image:url(../../media/layout/bg_login.gif);
	background-repeat:repeat;
}

div.main-lang {
	width:201px;
	height:64px;
	float:left;
	background-image:url(../../media/layout/bg_lang.gif);
	background-repeat:repeat;

}

input.text,input.twotext { background:#c2d9a3; border:0 ! important; border-color:#c2d9a3 ! important; padding:0 ! important; height:16px; margin:0 8px 0 0; font-size: 1em; }
	input.text { width:90px; }

div.content-text {
	height:226px;
	min-height:226px;
	width:551px;
	float:left;
	overflow:auto;
	background-color:#FFFFFF !important;
}

div.content-textstandard {
	width:551px;
	min-height:593px;
	height:593px;
	float:left;
	background-color: #FFFFFF !important;
}
div.content-texttemp {
	width:551px;
	min-height:700px;
	height:700px;
	float:left;
	background-color: #FFFFFF !important;
}

div.main-leftbot {
	margin: 0 0 0 8px;
	width:193px;
	height:165px;
	min-height:167px;
	clear: both;
	background-image:url(../../media/layout/bg_main.gif);
	background-repeat: repeat;
}

div.main-leftbotstandard {
	width:201px;
	height:229px;
	min-height:231px;
	clear:both;
	background-image:url(../../media/layout/bg_mainleftbot.gif);
	background-repeat: repeat;
}
div.main-leftbottemp {
	width:201px;
	height:338px;
	min-height:338px;
	clear:both;
	background-image:url(../../media/layout/bg_mainleftbot.gif);
	background-repeat: repeat;
}

div.bottom {
	margin-left:8px;
	width:770px;
	height:35px;
	float: left;
	background-image:url(../../media/layout/bg_main.gif);
	background-repeat:repeat;
}

div.bottomtext {
	vertical-align:top;
	text-align:center;
	padding-top: 8px;
	margin-left:193px;
	}

div.copyright {
	width:770px;
	height:500px;
	text-align:right;
	padding-top:3px;

}

/* CSS styles for textual content
---------------------------------------------------------*/
.copyrighttext {
	color:#485731;
	font-size: 9px;
	font-family: verdana;
	text-decoration:none;
}

.verdana8darkgrey {
	color: #333333;
	font-size: 8px;
	font-family: verdana;
	text-decoration:none;
}
.verdana9grey {
	color: #485731;
	font-size: 9px;
	font-family: verdana;
	text-decoration:none;
}
.verdana9grey a:link {color: #485731; text-decoration:none;}
.verdana9grey a:visited {color: #485731;}
.verdana9grey a:hover {color: #66bb00;}
.verdana9grey a:active {color: #66bb00;}
.verdana9grey a:focus{color: #66bb00;}

.verdana9darkgrey {
	color: #333333;
	font-size: 9px;
	font-family: verdana;
	text-decoration:none;
}
.verdana10darkgrey {
	color: #333333;
	font-size: 10px;
	font-family: verdana;
	text-decoration:none;
}

.loginuser {
	color: #c2d9a3;
	font-size:1.4em;
	font-weight:bold;
	line-height:120%;
}

.logintitle {
	color: #FFFFFF;
	font-size:1.5em;
	font-weight:bold;
	line-height:120%;
}

.tahoma11black {
	color: #000000;
	font-size: 11px;
	font-family: tahoma;
	font-weight:bold;
	line-height:120%;
}

.contenthomedarkgrey {
	font-size: 2em;
	line-height: 1.1em;
	font-weight: normal;
	color: #485731;
	background-color:#FFFFFF;
}

.contentstandarddarkgrey {
	font-size: 2em;
	line-height: 1.1em;
	font-weight: normal;
	color: #485731;
	background-color:#FFFFFF;
}

.contenttitlestandarddarkgrey {
	color: #485731;
	font-size: 1.2em;
	line-height: 1em;
	font-weight: bold;
	background-color:#FFFFFF;
}

.submenubg {
	background-image:url(../../media/layout/menu_active.gif);
	background-repeat:repeat-y;
	padding: 15px 0px 25px 15px;
	margin: 0;
	vertical-align:top;
}

.submenu {
	color: #66bb00;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.1em;
	text-decoration: none;
}

.submenu a:link {color: #66bb00; text-decoration:none;}
.submenu a:visited {color: #66bb00;}
.submenu a:hover {color: #485731;}
.submenu a:active {color: #66bb00;}

	.submenutitle {
	color: #485731;
	font-size: 2em;
	line-height: 1.3em;
	font-weight: bold;
}

.linknexttopic {
	color: #66bb00;
	font-size: 1em;
	font-weight: bold;
	line-height: 1em;
	text-decoration: none;
}

.linknexttopic,a:link {color: #66bb00; text-decoration:none;}
.linknexttopic a:visited {color: #66bb00;}
.linknexttopic a:hover {color: #485731;}
.linknexttopic a:active {color: #66bb00;}
.linknexttopic a:focus{color: #66bb00;}

.welcomebk {
	background-image:url(../../media/layout/welcome.gif);
	background-repeat:repeat;
	width:551px;
	height:35px;
}
.welcometxt {
	color: #bce27f;
	font-size: 2.4em;
	font-weight: bold;
	line-height: 1.6em;
}

.imageone {
	float: right;
	margin: 10px 0 15px 15px;
}

.imageleft {
	float: left;
	padding-left:15px;
	padding-top:15px;
	padding-right:15px;
}

.imagenp {
	float: left;
	padding-left:5px;
	padding-top:0px;
	padding-right:0px;
}

.contactadress {
	color: #485731;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: bold;
}

h3 { color: #bce27f; font-size: 1.2em; font-weight: normal; line-height: .8em}
h1.reflect_1 { color: #bce27f; border-bottom: 1px solid #939f99; line-height: .8em; margin: 0; padding:0 0 0 10px; font-size: 250%; }
h1.reflect_2 { color: #e3efe9; margin: 0; line-height: .6em; border-top: 1px solid #EEEEEE; padding: 0 0 0 10px; font-size: 250%;}


#lineunder { clear:both;  padding:13px 0 0 0;  font-size:0.9em;border-bottom:1px solid; border-bottom-color: #c3cfc9;}
